Changeset 86a0c47 for .travis.yml


Ignore:
Timestamp:
Apr 22, 2016, 2:54:58 AM (3 years ago)
Author:
Paul Brossier <piem@piem.org>
Branches:
feature/autosink, feature/constantq, feature/pitchshift, feature/pydocstrings, feature/timestretch, master, pitchshift, sampler, timestretch, yinfft+
Children:
d1a7a90
Parents:
e8ed383
Message:

.travis.yml: no more python 2.6 (>= 2.7 needed for TestCase?.skipTest() )

File:
1 edited

Legend:

Unmodified
Added
Removed
  • .travis.yml

    re8ed383 r86a0c47  
    55matrix:
    66  include:
    7     - python: 2.6
    8       os: linux
    9       compiler: gcc
    10       env: ARCH=x86_64
    11     - python: 2.6
    12       os: linux
    13       compiler: gcc
    14       env: ARCH=i386
    15     - python: 2.6
    16       os: linux
    17       compiler: clang
    18       env: ARCH=x86_64
    19     - python: 2.6
    20       os: linux
    21       compiler: clang
    22       env: ARCH=i386
    237    - python: 2.7
    248      os: linux
Note: See TracChangeset for help on using the changeset viewer.